.jarallax
{
	background-image: url('../img/headermb.png');
}

.musicelement1
{
	display: none;
}
.musicelement2
{
	display: none;
}
.musicelement3
{
	display: none;
}
.elfsight-app-6a4e83c6-cd94-4094-81ff-bd9d92cf63aa a
{
color: red;
}
@media screen and (min-width:900px) {
.elfsight-app-6a4e83c6-cd94-4094-81ff-bd9d92cf63aa a
{
display: none;
}
.jarallax
{



	background-image: url('../img/homepage-01-background.png');
}

.musicelement1
{
	display: inline;
	position: relative; left: 700px; top:-80px  ;z-index: 2; 
}
.musicelement2
{display: inline;
	position: relative; left: -700px; top:-80px  ;z-index: 3; 
}
.musicelement3
{display: inline;
	position: relative; left: -800px; top:-80px  ;z-index: 4; 
}


}



	